.button-wrapper{
  display: flex;
  justify-content: center;
  gap: 65px;
  margin-bottom: 160px;
}

.open-button{
  max-width: 200px;
  width: 100%;
  border: none;
  cursor: pointer;
  padding: 10px 20px;
}

.modal-button{
  font-weight: bold;
  cursor: pointer;
  max-width: 100px;
  width: 100%;
  border: none;
  border-radius: 4px;
  padding: 15px 25px;
  margin-bottom: 20px;
}
